{
	"format_version": "1.20.80",
	"minecraft:item": {
		"description": {
			"identifier": "v360:ancient_whistle",
			"menu_category": {
				"category": "equipment"
			}
		},
		"components": {
			"minecraft:icon": "ancient_whistle",
			"minecraft:durability": {
				"max_durability": 100,
				"damage_chance": {
					"min": 60,
					"max": 100
				}
			},
			"minecraft:cooldown": {
				"duration": 5,
				"category": "ancient_whistle"
			},
			"minecraft:max_stack_size": 1,
			"minecraft:use_animation": "bow",
			"minecraft:use_modifiers": {
				"use_duration": 0
			}
		}
	}
}